<?php
/**
*
* @package phpBB Classifieds MOD
* @author Kamahl www.phpbb3hacks.com
* @version 0.9.3
* @copyright (c) 2010 Kamahl www.phpbb3hacks.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
  'ACP_CLASSIFIEDS'                   => 'Classifieds MOD',

  'ACP_CLASSIFIEDS_INDEX_TITLE'       => 'Classifieds control',

	'ENABLE_CLASSIFIEDS'				=>	'Enable classifieds',
	'ENABLE_CLASSIFIEDS_EXPLAIN'		=>	'Turn classifieds on or off',
	'DISABLE_MESSAGE'					=>	'Disabled message',
	'DISABLE_MESSAGE_EXPLAIN'			=>	'Set the message to display when the classifieds are set to off.',
	'NUMBER_EXPIRE'						=> 	'Number of days the ad should show',
 	'NUMBER_EXPIRE_EXPLAIN'				=>	'Set the number of days ads should show up for, after they expired they will not be deleted but rather removed from the classifieds and sorted into the expired section under "Classifieds Managment" where you can delete or recover the ad.',
  'ALLOW_USERS_SET_EXPIRATION'				=>	'Allow users to set expiration',
  'ALLOW_USERS_SET_EXPIRATION_EXPLAIN'				=>	'Allow users to set the date when their ad will expire and wont be active, instead of the default date set above.',
  'MIN_EXPIRATION_BY_USER'				=>	'Minimum number of active days',
  'MIN_EXPIRATION_BY_USER_EXPLAIN'				=>	'If you allowed users to set their own date for expiration, you have to set also the minimum number of days when their ad will be active.',
  'MAX_EXPIRATION_BY_USER'				=>	'Maximum number of active days',
  'MAX_EXPIRATION_BY_USER_EXPLAIN'				=>	'If you allowed users to set their own date for expiration, you have to set also the maximum number of days when their ad will be active.',
	'ALLOW_TINYPIC'						=>	'Allow tinypic',
	'ALLOW_TINYPIC_EXPLAIN'				=>	'If enabled users will be able to upload images to tinypic.com',
	'ALLOW_UPLOAD'						=>	'Allow Image Uploading',
	'ALLOW_UPLOAD_EXPLAIN'				=>	'If enabled users will be able to upload an image to your server.',
	'UPLOAD_SIZE'						=>	'Max image dimensions',
	'UPLOAD_SIZE_EXPLAIN'				=> 	'Set the maximum dimensions for thumbnails to which images should be re-sized so your layout will not break.',
	'ALLOW_COMMENTS'					=>	'Allow commenting',
	'ALLOW_COMMENTS_EXPLAIN'			=>	'Allow users to comment on Advertisements if the seller/buyer has them enabled',
	'ALLOW_AD_REPORT'					=>	'Allow reporting ads',
	'ALLOW_AD_REPORT_EXPLAIN'			=>	'Allow users to report problematic ads',
	'ENABLE_WATCH_CAT'					=>	'Allow subscribing categories',
	'ENABLE_WATCH_CAT_EXPLAIN'			=>	'Allow users to subscribe categories to receive PM / E-mail about new Ads',
	'REQUIRED_POSTS_TO_CREATE'						=>	'Required posts to create ad',
	'REQUIRED_POSTS_TO_CREATE_EXPLAIN'				=> 	'Set the required posts which new users need to create their ads. If set 0, users do not need any posts to create an ad',
  'REQUIRED_POSTS_TO_VIEW'						=>	'Required posts to view ads',
	'REQUIRED_POSTS_TO_VIEW_EXPLAIN'				=> 	'Set the required posts which users need to view ads. If set 0, users do not need any posts to view ads',
	'ALLOW_ADDTHIS_BUTTON'						=> 'Display the sharing button',
	'ALLOW_ADDTHIS_BUTTON_EXPLAIN'				=> 'Display the "Addthis" button by which users can share the ads on their social networks',
	'ALLOW_AD_PREFIX'						=> 'Allow ad prefix',
	'ALLOW_AD_PREFIX_EXPLAIN'				=> 'Display the prefix, which says if the ad is for sale, for trade, for free or user wants to buy it',
	'MANDATORY_AD_PREFIX'						=> 'Make an Ad prefix mandatory',
	'MANDATORY_AD_PREFIX_EXPLAIN'				=> 'Set if the Ad prefix is mandatory or not',
	'AD_PREFIX_COLOR'						=>	'Prefix color',
	'AD_PREFIX_COLOR_EXPLAIN'				=>	'When an ad has a prefix it will show up in this color<br /> Example : <font color="#FF0000">#FF0000</font> or a color name like <font color="red">red</font>',
	'SHOW_RULES'						=> 'Show rules',
	'SHOW_RULES_EXPLAIN'				=> 'Show rules on the index page of the classifieds',
	'NUMBER_ADS'						=>	'Number of ads to display',
 	'NUMBER_ADS_EXPLAIN'				=>	'Number of ad\'s to display on each page.',
 	'USER_CAN_DISABLE_COMMENTS'						=>	'Advertisers can disable comments',
 	'USER_CAN_DISABLE_COMMENTS_EXPLAIN'				=>	'Advertisers can disable comments for his ad.',
	'CLOSED_COLOR'						=>	'Closed color',
	'CLOSED_COLOR_EXPLAIN'				=>	'When a ad is marked closed it will show up in this color<br /> Example : <font color="#FFE4B5">#FFE4B5</font> or a color name like <font color="red">red</font>',
	'SOLD_COLOR'						=>	'Sold color',
	'SOLD_COLOR_EXPLAIN'				=>	'When a ad is marked sold it will show up in this color <br /> Example : <font color="#FFE4B5">#FFE4B5</font> or a color name like <font color="red">red</font> ',

	'EMAIL_SETTINGS'					=> 'Email & Private message settings',

	'EMAIL_NEW_AD'						=>	'Email on new Ad',
	'EMAIL_NEW_AD_EXPLAIN'				=>	'Send an email to the ad poster upon new ad, will tell them when there ad will expire and explain how to use it more. ',
	'EMAIL_EXPIRED'						=> 'Email on expired ad',
	'EMAIL_EXPIRED_EXPLAIN'				=>	'Send an email to the ad poster when there ad has expired, will explain how to get the ad revived if needed and will only send if the ad is marked Active',
	'PM_NEW_AD'						=>	'Private message on new Ad',
	'PM_NEW_AD_EXPLAIN'				=>	'Send a private message to the ad poster upon new ad, will tell them when there ad will expire and explain how to use it more. ',
	'PM_EXPIRED'						=> 'Private message on expired ad',
	'PM_EXPIRED_EXPLAIN'				=>	'Send a private message to the ad poster when there ad has expired, will explain how to get the ad revived if needed and will only send if the ad is marked Active',
	'PM_ID'								=> 'Send PM from id',
	'PM_ID_EXPLAIN'						=>	'User id to send the private messages from',
	'BAD_PM_ID'						=> 'The entered user_id for PM sender does not exist!',

  'ACP_CLASSIFIEDS_MANAGE_TITLE'       => 'Classifieds management',

	'ACTIVE_ADS'			=> 'Active ads',
	'CLOSED_ADS'			=> 'Closed ads',
	'SOLD_ADS'			=> 'Sold ads',
	'EXPIRED_ADS'			=> 'Expired ads',
	'EXPIRED_ADS_EXPLAIN'	=> 'Below is a list of expired classifieds ads. <b>If the ad is highlighted in red, it is either Closed or Sold and should be deleted.</b>',
  'TOTAL_ADS'								=>	'%s ads',
  'NO_ADS'								=>	'No ads',
	'TITLE'								=>	'Title & Category',
 	'DATE'								=>	'Date',
 	'POST_DATE'								=>	'Post date',
	'EXPIRE_DATE'			=> 'Expire date',
	'SET_DAYS'				=> 'Set the number of days to extend the ad for.',
	'VIEW_ALL'								=>	'View all',
	'RED_LINE_DESC'   => '<span style="color:#C95A5A;">*</span> If the expired ad is highlighted in <span style="color:#C95A5A;">red</span>, it is either Closed or Sold and should be deleted.',
  'DELETE_CONFIRM'	=>	'Are you sure you want to delete this ad?',
  'EXTEND_CONFIRM'	=>	'Are you sure you want to extend this ad?',
  'ADS'				=>	'ads',

	'ACP_CLASSIFIEDS_PURGE_TITLE'       => 'Purge ads',

	'PURGE_EXPIRED_SOLD_CLOSED_ADS'			=> 'Purge sold & closed ads, which have expired',
  'PURGE_EXPIRED_SOLD_CLOSED_ADS_EXPLAIN'		=> 'This is the <b>most recommended</b> option of purging ads. This will delete all closed and sold ads, which have expired. ',
  'PURGE_EXPIRED_SOLD_CLOSED_ADS_CONFIRM'			=> 'Are you sure you wish to purge all closed and sold ads, which have expired?',
  'PURGE_INVISIBLE_ADS'			=> 'Purge invisible ads',
  'PURGE_INVISIBLE_ADS_EXPLAIN'		=> 'This will delete all invisible ads, which were not completed and published and are older than 12 hours.',
  'PURGE_INVISIBLE_ADS_CONFIRM'			=> 'Are you sure you wish to purge all invisible ads?',
	'PURGE_CLOSED_ADS'			=> 'Purge closed ads',
	'PURGE_CLOSED_ADS_EXPLAIN'		=> 'This will delete all closed ads (expired and unexpired).',
	'PURGE_CLOSED_ADS_CONFIRM'			=> 'Are you sure you wish to purge all closed ads?',
	'PURGE_SOLD_ADS'			=> 'Purge sold ads',
	'PURGE_SOLD_ADS_EXPLAIN'		=> 'This will delete all sold ads (expired and unexpired).',
	'PURGE_SOLD_ADS_CONFIRM'			=> 'Are you sure you wish to purge all sold ads?',
	'PURGE_EXPIRED_ADS'			=> 'Purge expired ads',
	'PURGE_EXPIRED_ADS_EXPLAIN'		=> 'This will delete all expired ads (active, closed and sold).',
	'PURGE_EXPIRED_ADS_CONFIRM'			=> 'Are you sure you wish to purge all expired ads?',
	'PURGE_ACTIVE_ADS'			=> 'Purge active ads',
	'PURGE_ACTIVE_ADS_EXPLAIN'		=> 'This is <b>not recommended</b> option of purging ads. This will delete all active ads.',
	'PURGE_ACTIVE_ADS_CONFIRM'			=> 'Are you sure you wish to purge all active ads?',

	'ACP_CLASSIFIEDS_CATS_TITLE'       => 'Categories management',
 	'CATEGORIES'						=> 'Categories',

	'CATEGORIES_EXPLAIN'				=> 'Enter a category title',
  'PARENT'							=> 'Parent :',
  'PARENTS_EXPLAIN'		=> 'After setting an ad to a parent you must then sort it into the correct parent in the list below using the up and down arrows',
	'NO_CATEGORY'						=> 'No category under the selected id!',
	'PARENT_ID'							=> 'Parent ID :',
	'PARENT_EXPLAIN'					=> '(1 = yes or 0 = no)',
	'DELETE_CAT_CONFIRM'	=>	'Are you sure you want to delete this category?',
  'DELETE_CAT_EXPLAIN'			=>	'Choose the category to move the ads to. If you want to delete also all ads in this category, leave it blank or write 0.',
	'DELETE_CAT_EXPLAIN2'			=>	'Move ads to category (id)',
	'ID'			=>	'id',
	'PURGE_CAT'			=>	'Purge cat',
	'PURGE_CAT_CONFIRM'	=> 'Are you sure you wish to purge this category (delete all ads)?',
	
  'ACP_CLASSIFIEDS_BLOCKS_TITLE'       => 'Ads blocks management',
	'RECENT_ADS_BLOCK'					=> 'Recent ads block on index',

	'DISPLAY_ADS_ON_INDEX'						=> 'Display Recent ads block on index',
	'DISPLAY_ADS_ON_INDEX_EXPLAIN'				=> 'Show newest advertisements on the index of board',
	'RECENT_ADS_PLACE'						=> 'Display Recent ads block on top or bottom',
	'RECENT_ADS_PLACE_EXPLAIN'				=> 'Set where Recent ads block should be shown',
	'TOP'						=> 'Top',
	'BOTTOM'						=> 'Bottom',
	'NUMBER_ADS_ON_INDEX'						=> 'Number of Recent ads displayed on index',
	'NUMBER_ADS_ON_INDEX_EXPLAIN'				=> 'Set number of Recent ads displayed on index. <b>Maximum is 10</b>.',

	'RANDOM_ADS_BLOCK'					=> 'Random ads block on index',

	'DISPLAY_RAND_ADS_ON_INDEX'						=> 'Display Random ads block on index',
	'DISPLAY_RAND_ADS_ON_INDEX_EXPLAIN'				=> 'Show random advertisements on the index of board',
	'RAND_ADS_PLACE'						=> 'Display Random ads block on top or bottom',
	'RAND_ADS_PLACE_EXPLAIN'				=> 'Set where Random ads block should be shown',
	'NUMBER_RAND_ADS_ON_INDEX'						=> 'Number of Random ads displayed on index',
	'NUMBER_RAND_ADS_ON_INDEX_EXPLAIN'				=> 'Set number of Random ads displayed on index. <b>Maximum is 10</b>.',

	'RANDOM_ADS_CLASSIFIEDS_SETTINGS'					=> 'Random ads block on Classifieds index',

	'DISPLAY_RAND_ADS_ON_MOD_INDEX'						=> 'Display Random ads block on Classifieds index',
	'DISPLAY_RAND_ADS_ON_MOD_INDEX_EXPLAIN'				=> 'Show random advertisements on the Classifieds index',
	'RAND_ADS_LEFT'						=> 'Display Random ads block on left or bottom',
	'RAND_ADS_LEFT_EXPLAIN'				=> 'Set where Random ads block should be shown',
	'LEFT'						=> 'Left',
	'NUMBER_RAND_ADS_ON_MOD_INDEX'						=> 'Number of Random ads displayed on Classifieds index',
	'NUMBER_RAND_ADS_ON_MOD_INDEX_EXPLAIN'				=> 'Set number of Random ads displayed on Classifieds index. <b>Maximum is 5</b>.',
	
	'ADVERTISERS_ADS_CLASSIFIEDS_SETTINGS'					=> 'Advertiser\'s other ads block on single ad page',
	
	'DISPLAY_ADVERTISERS_ADS'						=> 'Display Advertiser\'s ads block',
	'DISPLAY_ADVERTISERS_ADS_EXPLAIN'				=> 'Show Advertiser\'s ads block on single ad page',
	'ADVERTISERS_BLOCK_PLACE'						=> 'Display Advertiser\'s ads on left or bottom',
	'ADVERTISERS_BLOCK_PLACE_EXPLAIN'				=> 'Set where Advertiser\'s ads should be shown',
	'ADVERTISERS_ADS_NUM'						=> 'Number of Advertiser\'s ads displayed on single ad page',
	'ADVERTISERS_ADS_NUM_EXPLAIN'				=> 'Set number of Advertiser\'s ads displayed on single ad page. <b>Maximum is 5</b>.',
	
	'HOT_ADS_CLASSIFIEDS_SETTINGS'					=> 'Hot ads (most viewed ads) block on Classifieds index',

	'DISPLAY_HOT_ADS'						=> 'Display Hot ads block',
	'DISPLAY_HOT_ADS_EXPLAIN'				=> 'Show Hot ads block on Classifieds index',
	'HOT_BLOCK_PLACE'						=> 'Display Hot ads on left or bottom',
	'HOT_BLOCK_PLACE_EXPLAIN'				=> 'Set where Hot ads should be shown',
	'HOT_ADS_NUM'						=> 'Number of Hot ads displayed on Classifieds index',
	'HOT_ADS_NUM_EXPLAIN'				=> 'Set number of Hot ads displayed on Classifieds index. <b>Maximum is 5</b>.',
	
	'DISPLAY_ON_CL' => 'Display on classified ad',
	'DISPLAY_ON_CL_EXPLAIN' => 'If this option is enabled, the field will be displayed in the classified advertisement in the Classifieds MOD.',

));
?>